
/* ----- TEMPLATE / GENERAL ----- */

body.page-template-page-actnownew {
  border: 0px;
  padding: 0px;
}

body.page-template-page-actnownew:before,
body.page-template-page-actnownew .site-footer {
  background-color: #121d52;
}

body.page-template-page-actnownew #content {
  padding: 0px;
}

body.page-template-page-actnownew #main {
  width: 100%;
  margin: 0px;
  margin-right: 0px;
  padding: 0px;
  padding-right: 0px;
}

body.page-template-page-actnownew #main article {
  width: 100%;
  max-width: 100%;
}

body.page-template-page-actnownew #main article .entry-content {
  font-family: 'Oswald';
  font-size: 20px;
  margin-bottom: 0px;
  overflow-x: hidden;
}

body.page-template-page-actnownew #main article .entry-content > p:last-child:empty {
  display: none;
}

body.page-template-page-actnownew #main article .entry-content :not(h2):not(h3) > a:not([class]) {
  background-color: transparent!important;
  box-shadow: none!important;
  color: inherit;
  text-decoration: underline;
}

body.page-template-page-actnownew #main article .entry-content > :not(.alignfull) {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

body.page-template-page-actnownew #main article .entry-content > :not(.alignfull):not(.wp-block-columns):not(.an-event-posts):not(#an-community) {
  padding: 30px 20px;
}

.an-page-intro form {
  display: grid;
  grid-template-columns: 100%;
  grid-gap: 20px;
  transition: height 0.4s, padding-top 0.4s;
  position: relative;
}

.an-page-intro form.success {
  color: white;
  position: relative;
  display: block;
}

.an-page-intro form .mcform-success-inner {
  position: absolute;
  padding: 20px;
  width: 100%;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}

.an-page-intro form .mcform-error-msg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  background-color: #dd5f74;
  color: white;
  font-size: 20px;
  padding: 6px 12px;
  font-weight: 400;
  opacity: 0;
  overflow: hidden;
  transform: translateY(-100%);
  transition: opacity 0.4s, transform 0.4s;
}

.an-page-intro form .mcform-success-inner h2 {
  margin: 0px;
  color: white;
  font-size: 30px;
}

.an-page-intro form .mcform-success-inner h2 + p {
  margin-top: 10px;
  margin-right: 0px;
  font-size: 20px;
  font-weight: 400;
  max-width: 100%;
}

.an-page-intro form .mcform-success-inner p:last-child {
  margin-bottom: 0px;
}

.an-page-intro form input,
.an-page-intro form textarea,
.an-page-intro form select {
  font-size: 20px;
  font-weight: 400;
}

.an-page-intro form input[type="submit"] {
  background-color: white;
  box-shadow: none!important;
  font-size: 20px;
  font-weight: bold;
  color: #009ab2;
  transition: all 0.4s;
  padding: 12px 40px;
}

.an-page-intro form input[type="submit"]:hover {
  background-color: #009ab2;
  color: white;
}

.an-page-intro form input::placeholder,
.an-page-intro form textarea::placeholder {
  opacity: 0.8;
}
.an-page-intro form select.placeholder-option {
  color: #00000080;
}
.an-page-intro form select.placeholder-option option:not(:disabled) {
  color: initial;
}

.an-page-intro form .check-label {
  color: white;
  font-size: 20px;
  font-weight: 400;
  padding-left: 30px;
  position: relative;
  cursor: pointer;
}


.an-page-intro form .check-label input {
  visibility: hidden;
  z-index: -1;
  position: absolute;
  top: 0px;
  left: 0px;
}

.an-page-intro form .check-label input + .fake-checkbox {
  background-color: white;
  border: 10px solid white;
  position: absolute;
  left: 0px;
  top: 5px;
  width: 20px;
  height: 20px;
  transition: all 0.4s;
}

.an-page-intro form .check-label input:checked + .fake-checkbox {
  #background-color: #131d52;
  background-color: #009ab2;
  border: 3px solid white;
}

.an-bg-orange {
  background-color: #eea700;
}

.an-bg-blue {
  background-color: #131d52;
}

.an-bg-lightblue {
  background-color: #0088e0;
}

.an-bg-lightgreen {
  background-color: #5CE380;
}

.an-bg-pink {
  background-color: #F24E80;
}

.an-white {
  color: white;
}

.an-white-all * {
  color: white;
}

.an-colums-white-text * {
  color: white;
}

.font-oswald {
  font-family: 'Oswald';
}

body.page-template-page-actnownew .wp-block-columns {
  padding: 0px;
}

body.page-template-page-actnownew .wp-block-columns .wp-block-column {
  margin-left: 0px;
  padding: 30px 20px;
}

body.page-template-page-actnownew .wp-block-columns .wp-block-column > :first-child {
  margin-top: 0px;
}

body.page-template-page-actnownew .wp-block-columns .wp-block-column > :last-child {
  margin-bottom: 0px;
}

@media only screen and (min-width: 1140px) {
  .an-fullwidth-bg,
  .an-fullwidth-bg-left,
  .an-fullwidth-bg-right {
    position: relative;
  }

  .an-fullwidth-bg::before,
  .an-fullwidth-bg-left::before {
    content: "";
    display: block;
    background-color: inherit;
    width: calc((100vw - 1140px) / 2);
    right: 100%;
    top: 0px;
    height: 100%;
    position: absolute;
  }

  .an-fullwidth-bg::after,
  .an-fullwidth-bg-right::after {
    content: "";
    display: block;
    background-color: inherit;
    width: calc((100vw - 1140px) / 2);
    left: 100%;
    top: 0px;
    height: 100%;
    position: absolute;
  }
}

/* --- MENU --- */

#actnownew-nav-line {
  background-color: #131d52;
  padding: 18px;
}

#actnownew-nav-line-inner {
  display: flex;
  justify-content: space-between;
  max-width: 1140px;
  margin: 0 auto;
}

#actnownew-nav-line #actnownew-lp-link img {
  max-height: 40px;
  display: block;
}

#actnownew-menu-container ul {
  list-style: none;
  padding: 0px;
  display: inline-block;
  padding-left: 24px;
}

#actnownew-menu-container ul li {
  display: inline-block;
  color: #009ab2;
  font-size: 40px;
  padding: 0px 12px;
  line-height: 40px;
  transition: color 0.4s;
  text-transform: uppercase;
}

#actnownew-menu-container ul li:hover a,
#actnownew-menu-container ul li.current-menu-item a {
  color: white;
  transition: all 0.4s;
}

#actnownew-menu-container ul li a {
  color: #009ab2;
  font-family: 'Oswald';
  font-weight: 500;
}

#actnow-home-opener {
  position: relative;
  padding: 20px 0px;
  overflow: hidden;
}

#actnow-home-logo {
  margin: 10px auto;
  display: block;
}

#actnow-regring {
  position: fixed;
  top: 112px;
  left: calc(50% + 570px);
  transform: translateX(-100%);
  max-width: 200px;
  z-index: 1000;
  width: 200px;
}

body.admin-bar #actnow-regring {
  top: 130px;
}

#actnownew-nav-line .navigation__trigger {
  display: none;
}.an-social-icons {
  display: flex;
  width: max-content;
}

@media only screen and (max-width: 1139px) {
  .site {
    padding-top: 0px;
  }

  #actnow-regring {
    left: initial;
    right: 2vw;
    transform: none;
    width: 20vw;
  }

  #actnownew-menu-container {
    display: none;
  }

  #actnow-home-logo {
    max-width: 40%;
  }

  #actnownew-nav-line {
    position: relative;
  }

  #actnownew-nav-line .navigation__trigger {
    display: block;
    position: absolute;
    left: initial;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
  }

  #actnownew-nav-line .navigation__trigger i {
    color: #009ab2;
  }

  #actnownew-nav-line #actnownew-lp-link img {
    max-height: 30px;
  }
}


/* ----- SOCIAL ICONS / FOOTER ----- */

footer .an-social-icons {
  float: right;
}

.an-social-icons > a {
  opacity: 1;
  width: 40px;
  height: 25px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: all 0.4s;
}

.an-social-icons.center {
  text-align: center;
}

.an-social-icons.big > a {
  width: 150px;
  height: 60px;
}

.an-social-icons > a:hover {
  transform: scale(1.2);
}

.an-social-icons .an-ig {
  background-image: url('/wp-content/themes/patch-child/assets/actnow/img/social/ig.png');
}

.an-social-icons.white .an-ig {
  background-image: url('/wp-content/themes/patch-child/assets/actnow/img/social/ig-white.png');
}

.an-social-icons .an-fb {
  background-image: url('/wp-content/themes/patch-child/assets/actnow/img/social/fb.png');
}

.an-social-icons.white .an-fb {
  background-image: url('/wp-content/themes/patch-child/assets/actnow/img/social/fb-white.png');
}

.an-social-icons .an-yt {
  background-image: url('/wp-content/themes/patch-child/assets/actnow/img/social/yt.png');
}

.an-social-icons.white .an-yt {
  background-image: url('/wp-content/themes/patch-child/assets/actnow/img/social/yt-white.png');
}

.an-social-icons .an-twitter {
  background-image: url('/wp-content/themes/patch-child/assets/actnow/img/social/twitter.png');
}

.an-social-icons.white .an-twitter {
  background-image: url('/wp-content/themes/patch-child/assets/actnow/img/social/twitter-white.png');
}

.an-social-icons .an-linkedin {
  background-image: url('/wp-content/themes/patch-child/assets/actnow/img/social/linkedin.png');
}

.an-social-icons.white .an-linkedin {
  background-image: url('/wp-content/themes/patch-child/assets/actnow/img/social/linkedin-white.png');
}

@media only screen and (max-width: 1139px) {
  .an-social-icons,
  .an-social-icons.big {
    width: 100%;
    max-width: 100%;
    padding: 0px;
    justify-content: space-between;
  }

  .an-social-icons > a,
  .an-social-icons.big > a {
    width: calc(100% / 5 - 20px);
    height: calc(100vw / 5 - 20px);
    padding: 10px;
  }

  footer .an-social-icons {
    float: none;
    margin: 0 auto;
    max-width: 200px;
  }
}



/* ----- HOME ---- */

#an-banner-home {
  width: 1180px;
  display: block;
  position: absolute;
  left: 50%;
  top: 200px;
  transform: translateX(calc(-50% - 20px));
  z-index: 2;
}

#an-bannerhands {
  position: relative;
  height: 450px;
  max-width: 1140px;
  margin: 0 auto;
}

.an-banner-hand {
  position: absolute;
  bottom: 0px;
}

#an-home-hand1 {
  z-index: 1;
  width: 35%;
  bottom: -120%;
  left: 0px;
  transform-origin: bottom;
  display: block;
  animation-name: hand1;
  animation-duration: 0.8s;
  animation-timing-function: ease-in;
  animation-fill-mode: forwards;
}

#an-home-hand2 {
  z-index: 3;
  width: 42%;
  left: 50%;
  transform: translate(-27%, 45%) rotate(-90deg);
  transform-origin: bottom;
  display: block;
  animation-name: hand2;
  animation-delay: 0.8s;
  animation-duration: 0.8s;
  animation-timing-function: ease-in;
  animation-fill-mode: forwards;
}

#an-home-hand3 {
  width: 44%;
  top: 100%;
  right: -20px;
  z-index: 1;
  display: block;
  animation-name: hand3;
  animation-delay: 1.6s;
  animation-duration: 0.8s;
  animation-timing-function: ease-in;
  animation-fill-mode: forwards;
}

@keyframes hand1 {
  from {
    bottom: -120%;
  }
  to {
    bottom: -24%;
  }
}

@keyframes hand2 {
  from {
    transform: translate(-27%, 45%) rotate(-90deg);
  }
  to {
    transform: translate(-37%, 49%) rotate(0deg);
  }
}

@keyframes hand2mobile {
  from {
    transform: translate(-37%, 55%) rotate(-90deg);
  }
  to {
    transform: translate(-46%, 50%) rotate(0deg);
  }
}

@keyframes hand3 {
  from {
    top: 100%;
  }
  to {
    top: -30%;
  }
}

@keyframes hand3mobile {
  from {
    top: 100%;
  }
  to {
    top: -20%;
  }
}

.an-home-event-cols {
  margin-bottom: 0px;
}

.an-home-event-cols * {
  color: white;
}

.an-home-event-cols h2 {
  font-size: 40px;
  margin-bottom: 20px;
}

.an-home-event-cols h3 {
  margin-top: 0px;
  font-weight: 'Oswald';
}

.an-home-event-cols a,
body.single #main article .entry-content .an-home-event-cols :not(h2):not(h3) > a:not([class]),
body.page #main article .entry-content .an-home-event-cols :not(h2):not(h3) > a:not([class]) {
  color: white;
  background-color: transparent!important;
  box-shadow: none!important;
  font-size: 24px;
  text-decoration: underline;
}

.an-page-intro {
  max-width: 1140px;
  margin: 0 auto;
  padding-bottom: 50px;
  position: relative;
}

.an-intro-banner {
  width: 60%;
  margin-left: -50px;
  margin-bottom: 50px;
  margin-top: 30px;
}

.an-page-intro h1 {
  margin-bottom: 20px;
  font-size: 40px;
  margin-top: 0px;
  color: white;
}

.an-page-intro p {
  font-family: 'Oswald';
  font-size: 24px;
  font-weight: 400;
  color: white;
  max-width: 60%;
}


@media only screen and (max-width: 1139px) {
  .an-intro-banner {
    width: 100%;
  }

  .an-page-intro h1 {
    padding: 0 20px;
  }

  .an-page-intro > p,
  .an-page-intro .an-intro-inner > p {
    padding: 0 20px;
    max-width: 100%;
  }

  #an-banner-home {
    width: 107%;
    max-width: none;
    display: block;
    position: absolute;
    left: -5%;
    top: 17vw;
    transform: none;
    z-index: 2;
  }

  #an-bannerhands {
    height: calc(100vw / 2.8);
  }

  #an-home-hand2 {
    left: 52%;
    width: 38%;
    transform: translate(-37%, 64%) rotate(-90deg);
    animation-name: hand2mobile;
  }

  #an-home-hand3 {
    animation-name: hand3mobile;
    right: -5px;
  }

  @keyframes hand1 {
    from {
      bottom: -120%;
    }
    to {
      bottom: -15%;
    }
  }

  @keyframes hand2 {
    from {
      transform: translate(-48%, 40%) rotate(-90deg);
    }
    to {
      transform: translate(-48%, 40%) rotate(0deg);
    }
  }
}

@keyframes arrowdownrow {
  0% {
    transform: translateY(0px);
  }
  10% {
    transform: translateY(10px);
  }
  20% {
    transform: translateY(0px);
  }
  30% {
    transform: translateY(10px);
  }
  40% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(0px);
  }
}

.an-arrows-down {
  margin-top: 10px;
}

.an-arrows-down img {
  animation: arrowdownrow 1.8s infinite;
}

.text-uppercase {
  text-transform: uppercase;
}

#an-arrows-right-anim {
  opacity: 1;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  transform: translateX(0px);
  transition: none;
  cursor: pointer;
  padding: 0 40px;
}

#an-arrows-right-anim[data-numarrows="0"] {
  transform: translateX(80px);
  opacity: 0;
  transition: opacity 0.4s, transform 0.3s;
}

#an-arrows-right-anim img {
  opacity: 0;
  transform: translateX(-40px);
  transition: transform 0.4s, opacity 0.4s;
}

#an-arrows-right-anim[data-numarrows="1"] img:nth-child(-n+1) {
  opacity: 1;
  transform: translateX(0px);
}

#an-arrows-right-anim[data-numarrows="2"] img:nth-child(-n+2) {
  opacity: 1;
  transform: translateX(0px);
}

#an-arrows-right-anim[data-numarrows="3"] img:nth-child(-n+3) {
  opacity: 1;
  transform: translateX(0px);
}

#an-arrows-right-anim[data-numarrows="4"] img:nth-child(-n+4) {
  opacity: 1;
  transform: translateX(0px);
}

#an-arrows-right-anim[data-numarrows="5"] img:nth-child(-n+5) {
  opacity: 1;
  transform: translateX(0px);
}

#an-arrows-right-anim[data-numarrows="6"] img:nth-child(-n+6) {
  opacity: 1;
  transform: translateX(0px);
}

#an-arrows-right-anim[data-numarrows="7"] img:nth-child(-n+7) {
  opacity: 1;
  transform: translateX(0px);
}

#an-arrows-right-anim[data-numarrows="8"] img:nth-child(-n+8) {
  opacity: 1;
  transform: translateX(0px);
}

#an-arrows-right-anim[data-numarrows="9"] img:nth-child(-n+9) {
  opacity: 1;
  transform: translateX(0px);
}

#an-arrows-right-anim[data-numarrows="10"] img:nth-child(-n+10) {
  opacity: 1;
  transform: translateX(0px);
}

#an-arrows-right-anim[data-numarrows="11"] img:nth-child(-n+11) {
  opacity: 1;
  transform: translateX(0px);
}

#an-arrows-right-anim[data-numarrows="12"] img:nth-child(-n+12) {
  opacity: 1;
  transform: translateX(0px);
}


/* ----- TEAM / MISSION ----- */

#an-teammembers {
  position: relative;
  height: 1370px;
  margin-left: -20px;
  margin-right: -20px;
}

.an-teammember {
  position: absolute;
  width: 400px;
  height: 400px;
  perspective: 1000px;
}

.an-teammember img {
  opacity: 0.8;
  display: block;
}

.an-teammember:hover {
  z-index: 7;
}

.an-teammember:nth-child(1) {
  top: 0px;
  left: 380px;
  z-index: 6;
}

.an-teammember:nth-child(2) {
  top: 190px;
  left: 0px;
  z-index: 5;
}

.an-teammember:nth-child(3) {
  top: 380px;
  left: 720px;
  z-index: 4;
}

.an-teammember:nth-child(4) {
  top: 570px;
  left: 190px;
  z-index: 3;
}

.an-teammember:nth-child(5) {
  top: 760px;
  left: 570px;
  z-index: 2;
}

.an-teammember:nth-child(6) {
  top: 950px;
  left: 0px;
  z-index: 1;
}

.an-teammember:hover {
  z-index: 7;
}

.an-teammember-inner {
  width: 100%;
  height: 100%;
  position: relative;
  transition: transform 0.8s;
  overflow: hidden;
}

.an-teammember-inner::after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 0px;
  left: 0px;
  position: absolute;
}

.an-teammember:hover .an-teammember-inner::after {
  left: 0px;
}

.an-teammember.blue .an-teammember-inner::after {
  background-color: #0088E080;
}

.an-teammember.green .an-teammember-inner::after {
  background-color: #5CE38080;
}

.an-teammember.pink .an-teammember-inner::after {
  background-color: #F24E8080;
}

.an-teammember.yellow .an-teammember-inner::after {
  background-color: #EEA70080;
}

.an-tm-name {
  position: absolute;
  color: white;
  bottom: 20px;
  left: 30px;
  font-size: 30px;
  font-weight: 500;
  z-index: 3;
  text-shadow: 0 0 3px black;
}

.an-tm-quote {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 30px;
  top: 0px;
  left: 100%;
  transition: left 0.4s;
  z-index: 2;
  font-size: 20px;
  font-weight: 500;
  text-shadow: 0 0 3px black;
}

.an-teammember:hover .an-tm-quote {
  left: 0px;
}

.an-teammember.blue .an-tm-quote {
  background-color: #0088E080;
}

.an-teammember.green .an-tm-quote {
  background-color: #5CE38080;
}

.an-teammember.pink .an-tm-quote {
  background-color: #F24E8080;
}

.an-teammember.yellow .an-tm-quote {
  background-color: #EEA70080;
}

@media only screen and (max-width: 1139px) {
  #an-teammembers {
    display: flex;
    flex-wrap: wrap;
    height: auto;
  }

  .an-teammember {
    position: static;
    width: calc(100% / 3);
    height: auto;
  }

  .an-tm-name {
    font-size: 26px;
  }

  .an-tm-quote {
    font-size: 18px;
  }
}

@media only screen and (max-width: 899px) {
  .an-teammember {
    width: calc(100% / 2);
  }

  .an-tm-name {
    font-size: 26px;
  }

  .an-tm-quote {
    font-size: 18px;
  }
}

@media only screen and (max-width: 700px) {
  .an-teammember {
    width: 100%;
  }

  .an-tm-name {
    font-size: 30px;
  }

  .an-tm-quote {
    font-size: 20px;
  }
}

.an-team h2 {
  font-size: 60px;
}

.an-team-introtext {
  font-size: 24px;
}



/* ----- IMPACT ----- */

.an-impact-post {
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 2px solid #009ab2;
  position: relative;
}

.an-impact-post:last-child {
  border-bottom: none;
  margin-bottom: 0px;
}

.an-impact-post > a {
  display: block;
  width: 100%;
  height: 100%;
}

.an-impact-post img {
  display: block;
  margin-left: auto;
  max-width: 60%;
}

.an-ip-text {
  position: absolute;
  left: 0px;
  top: 30px;
  color: white;
  max-width: 60%;
}

.an-ip-text h2 {
  font-size: 50px;
  background-color: #009ab2;
  text-transform: none;
  color: white;
  padding: 10px 10px 10px 15px;
}

.an-ip-text p {
  padding-left: 15px;
  padding-right: 10px;
  width: 60%;
}

.an-ip-text .an-project-ol {
  font-size: 24px;
  font-weight: 500;
}

.an-event-posts {
  padding-left: 0px;
  padding-right: 0px;
}

@media only screen and (max-width: 1139px) {
  .an-ip-text {
    bottom: 0px;
  }

  .an-impact-post img {
    max-width: 100%;
  }

  .an-ip-text p {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    text-shadow: 0 0 5px black;
  }

  .an-ip-text h2 {
    font-size: 24px;
    box-shadow: 0 0 2px black;
  }

  .an-ip-text .an-project-ol {
    #display: none;
    font-size: 18px;
  }
}





/* ----- COMMUNITY ----- */

#an-community {
  width: 100%;
  padding: 0px;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}

#an-community .grid-item {
  width: calc(100% / 3);
  display: inline-block;
  padding: 30px;
}

#an-community .grid-item * {
  font-size: 24px;
  color: white;
}

#an-community .grid-item .an-testi-name {
  font-weight: 500;
  margin-bottom: 0px;
}

#an-community .grid-item .an-testi-function {
  font-size: 20px;
}

#an-community .grid-item .an-testi-quote {
  font-size: 20px;
}

#an-community .grid-item img {
  max-width: 150px;
  border-radius: 50%;
  margin-bottom: 10px;
}

.wp-block-columns.an-networks {
  margin-bottom: 0px;
}

.wp-block-columns.an-networks {
  font-size: 24px;
}

.wp-block-columns.an-networks h2 {
  font-size: 60px;
}

@media only screen and (min-width: 1140px) {
  .an-page-intro form#an-nl-form {
    grid-template-columns: 2fr 4fr 4fr;
    max-width: 80%;
  }

  #an-nl-email,
  #an-nl-confirm,
  #an-nl-submit {
    grid-column-end: 4;
    grid-column-start: 1;
  }
}

@media only screen and (max-width: 1139px) {
  .an-page-intro form {
    padding: 0 20px;
  }

  .an-page-intro form input[type="submit"] {
    width: 100%;
  }

  #an-community .grid-item {
    width: 100%;
    position: static;
    left: initial;
    top: initial;
  }
}

.wp-block-embed-youtube .jetpack-video-wrapper {
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
}

.wp-block-embed-youtube .jetpack-video-wrapper iframe {
  width: 100%!important;
  height: 100%!important;
}

.an-conf-partners {
  color: white;
}

.an-conf-partners .wp-block-image {
  max-width: 100%;
  margin-left: 0px;
  margin-right: 0px;
}

.an-conf-partners .wp-block-image a {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  background-color: white;
  display: block;
  transition: transform 0.4s;
}

.an-conf-partners .wp-block-image a:hover {
  transform: scale(1.2);
}

.an-conf-partners .wp-block-image a img {
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#an-social-hands {
  height: 350px;
  position: relative;
  overflow: hidden;
}

#an-social-hands + p {
  display: none;
}

.an-social-hand {
  position: absolute;
  max-width: 15%;
}

#an-social-hand1 {
  left: 0px;
  top: 30px;
  transform: rotateZ(32deg) rotateY(-180deg);
  animation-name: socialhand1;
  animation-iteration-count: infinite;
  animation-duration: 3s;
}

#an-social-hand2 {
  left: 18%;
  transform: rotateZ(24deg) rotateY(-180deg);
  animation-name: socialhand2;
  animation-iteration-count: infinite;
  animation-duration: 15s;
}

#an-social-hand3 {
  left: 40%;
  transform: rotateZ(9deg) rotateY(-180deg);
  top: 150px;
  animation-name: socialhand3;
  animation-iteration-count: infinite;
  animation-duration: 3s;
}

#an-social-hand4 {
  left: 51%;
  top: -10px;
  transform: rotate(3.5deg) rotateY(180deg);
  max-width: 35%;
  animation-name: socialhand4;
  animation-iteration-count: infinite;
  animation-duration: 0.6s;
}

#an-social-hand5 {
  left: 84%;
  top: 40px;
  transform: rotateZ(-32deg);
  animation-name: socialhand5;
  animation-iteration-count: infinite;
  animation-duration: 3s;
}

@keyframes socialhand1 {
  0% {
    left: 0%;
    top: 30px;
  }
  80% {
    left: 0%;
    top: 30px;
  }
  90% {
    left: 1%;
    top: 15px;
  }
  100% {
    left: 0%;
    top: 30px;
  }
}

@keyframes socialhand2 {
  0% {
    transform: rotateZ(24deg) rotateY(-180deg);
  }
  50% {
    transform: rotateZ(40deg) rotateY(-180deg);
  }
  100% {
    transform: rotateZ(24deg) rotateY(-180deg);
  }
}

@keyframes socialhand3 {
  0% {
    top: 150px;
  }
  40% {
    top: 150px;
  }
  45% {
    top: 140px;
  }
  50% {
    top: 150px;
  }
  55% {
    top: 140px;
  }
  60% {
    top: 150px;
  }
  100% {
    top: 150px;
  }
}

@keyframes socialhand3mobile {
  0% {
    top: 80px;
  }
  40% {
    top: 80px;
  }
  45% {
    top: 70px;
  }
  50% {
    top: 80px;
  }
  55% {
    top: 70px;
  }
  60% {
    top: 80px;
  }
  100% {
    top: 80px;
  }
}

@keyframes socialhand4 {
  0% {
    top: -10px;
  }
  50% {
    top: -25px;
  }
  100% {
    top: -10px;
  }
}

@keyframes socialhand5 {
  0% {
    left: 84%;
    top: 40px;
  }
  30% {
    left: 84%;
    top: 40px;
  }
  40% {
    left: 83%;
    top: 25px;
  }
  50% {
    left: 84%;
    top: 40px;
  }
  100% {
    left: 84%;
    top: 40px;
  }
}

@media only screen and (max-width: 1139px) {
  #an-social-hands {
    height: calc(100vw / 2.5);
  }

  .an-social-hand:not(#an-socialhand3) {
    margin-bottom: -20px;
  }

  #an-social-hand4 {
    top: 0px;
  }

  #an-social-hand3 {
    animation-name: socialhand3mobile;
  }

  @keyframes socialhand4 {
    0% {
      top: 0px;
    }
    50% {
      top: -10px;
    }
    100% {
      top: 0px;
    }
  }
}

#an-mobile-menu {
  position: fixed;
  width: 100%;
  z-index: -1000;
  top: 0px;
  height: 100%;
  background-color: #131d52;
  padding: 20px;
  text-align: center;
  opacity: 0;
  transition: all 0.4s;
}

#an-mobile-menu ul li {
  text-transform: uppercase;
}

body.nav--is-open #an-mobile-menu {
  z-index: 1000;
  opacity: 1;
}

#an-mobile-menu .an-menu-close {
  position: absolute;
  top: 20px;
  right: 20px;
  color: white;
  font-size: 24px;
  width: 20px;
  height: 20px;
  left: initial;
  padding: 0px;
}

#an-mobile-menu .an-menu-close::before {
  color: white;
  font-size: 30px;
}

#an-mobile-home-link {
  display: block;
}

#an-mobile-home-link img {
  height: 30px;
  display: block;
}

#an-mobile-menu ul {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  list-style: none;
  color: white;
  font-size: 24px;
  font-family: 'Oswald';
}

#an-mobile-menu ul a {
  list-style: none;
  color: white;
  font-size: 24px;
  font-family: 'Oswald';
}

.an-page-intro.an-mission {
  padding-bottom: 0px;
}

.an-intro-inner {
  position: relative;
  overflow: hidden;
  padding-bottom: 50px;
}

#an-mission-hand {
  width: 40%;
  right: 0px;
  bottom: 0px;
  position: absolute;
  animation-name: missionhand;
  animation-duration: 0.8s;
  animation-timing-function: ease-in;
}

@keyframes missionhand {
  from {
    bottom: -1000px;
  }
  to {
    bottom: 0px;
  }
}

@media only screen and (max-width: 1139px) {
  #an-mission-hand {
    display: none;
  }
}




/* ----- EVENTS ----- */

.an-page-intro.an-events-intro p {
  max-width: 100%;
}

.an-event * {
  color: white;
}

.an-event > .wp-block-group__inner-container {
  padding: 20px 30px;
  border: 4px solid white;
  margin-left: -20px;
  margin-right: -20px;
}

.an-event h2 {
  margin-top: 0px;
  font-size: 60px;
}

.an-event h3 {
  font-size: 30px;
  font-weight: 500;
}

.an-event p {
  font-size: 24px;
}

body.page-template-page-actnownew .an-event .wp-block-columns {
  margin: 0 -20px;
}

.register-ll-banner {
  background-color: white;
  color: #009ab2;
  padding: 0 20px;
  margin: 0 -30px 20px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.register-ll-banner::before,
.register-ll-banner::after {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 100%;
  top: 0px;
  width: 1px;
  box-shadow: 0 0 5px black;
}

.register-ll-banner::before {
  left: -1px;
}

.register-ll-banner::after {
  right: -1px;
}

.register-ll-banner > .wp-block-group__inner-container {
  position: relative;
  width: max-content;
}

.register-ll-banner > .wp-block-group__inner-container p {
  color: #009ab2;
  white-space: nowrap;
  padding-right: 100px;
  font-weight: 500;
  margin-bottom: 0px;
  float: left;
  font-size: 60px;
}


.an-event-speakers figure:first-child {
  max-width: 100%;
  margin-left: 0px;
  margin-right: 0px;
}

.an-event-speakers figure:first-child img {
  border-radius: 50%;
  margin: 0px auto;
}

.an-event-speakers p:not(.an-event-speaker-name) {
  font-size: 20px;
}

#anll-speakers {
  position: relative;
  overflow: hidden;
}

#anll-speaker-prev,
#anll-speaker-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  cursor: pointer;
  z-index: 1;
}

#anll-speaker-prev i,
#anll-speaker-next i {
  font-size: 30px;
  color: white;
  opacity: 0.7;
  transition: opacity 0.4s;
}

#anll-speaker-prev:hover i,
#anll-speaker-next:hover i {
  opacity: 1;
}

#anll-speaker-prev {
  left: 0px;
}

#anll-speaker-next {
  right: 0px;
}

#anll-speakers-inner {
  width: calc(250% - 60px);
  display: grid;
  grid-gap: 40px;
  grid-template-columns: repeat(5, 1fr);
  padding: 0 40px;
  position: relative;
  transition: left 0.4s;
  left: 0px;
}

.anll-speaker-img-container {
  text-align: center;
  margin-bottom: 10px;
}

.anll-speaker img {
  max-width: 100%;
  border-radius: 50%;
  width: 300px;
}

.anll-speaker-name {
  font-weight: 500;
  font-size: 24px;
}

.anll-speaker-function {
  font-size: 24px;
  margin-bottom: 20px;
}

.anll-speaker-text p {
  font-size: 20px;
}

.anll-speaker-text p:last-child {
  margin-bottom: 0px;
}


@media only screen and (max-width: 899px) {
  #anll-speakers-inner {
    width: calc(500% - 150px);
  }
}



/* ----- LOCAL LABS FORM + FAQ ------ */

body.page-template-page-actnownew #main article .entry-content > h2#faq:not(.alignfull):not(.wp-block-columns):not(.an-event-posts):not(#an-community) {
  font-size: 60px;
  padding: 0px;
  margin: 30px auto 0px;
}

#an-ll-form p {
  margin-top: 30px;
  margin-bottom: 0px;
}

#an-faq {
  color: #009ab2;
  font-size: 20px;
  margin-bottom: 50px;
}

#an-faq .an-faq-q {
  font-weight: 500;
  border-bottom: 4px solid #009ab2;
  padding: 15px 0px 5px;
  cursor: pointer;
  position: relative;
}

#an-faq .an-faq-q::after {
  content: "\f105";
  font-family: 'FontAwesome';
  position: absolute;
  right: 20px;
  transform-origin: center;
  transition: transform 0.4s;
  font-weight: 500;
  font-size: 24px;
  line-height: 1;
}

#an-faq .an-faq-q.open::after {
  transform: rotate(90deg);
}

#an-faq .an-faq-a {
  height: 0px;
  overflow: hidden;
  opacity: 0;
  transition: height 0.2s ease 0.2s, opacity 0.2s;
}

#an-faq .an-faq-a.open {
  opacity: 1;
  transition: height 0.2s ease, opacity 0.2s ease 0.2s;
}

#an-faq .an-faq-a :first-child {
  margin-top: 20px;
}

#an-faq .an-faq-a :last-child {
  margin-bottom: 20px;
}

#an-faq .an-faq-a ul {
  padding-left: 35px;
}

#an-faq .an-faq-a p + ul {
  margin-top: -1rem;
}

@media only screen and (min-width: 1140px) {
  .an-page-intro form#an-ll-form {
    grid-template-columns: 2fr 3fr 1fr 4fr;
    max-width: 80%;
  }

  #an-ll-muni {
    grid-column-end: 3;
    grid-column-start: 1;
  }

  #an-ll-country {
    grid-column-end: 5;
    grid-column-start: 3;
  }

  #an-ll-fn {
    grid-column-start: 2;
    grid-column-end: 4;
  }

  #an-ll-ln {
    grid-column-start: 4;
  }

  .an-page-intro form#an-ll-form p,
  #an-ll-mayor,
  #an-ll-email,
  #an-ll-mobile,
  #an-ll-challenge,
  #an-ll-sdg,
  #an-ll-submit {
    grid-column-end: 5;
    grid-column-start: 1;
  }

  #an-faq .an-faq-q {
    margin-left: -20px;
    margin-right: -20px;
  }

  #an-faq .an-faq-a {
    margin-left: -20px;
    margin-right: -20px;
  }
}
